/* LINK
-------------------------------------------------------------------------------------------------*/
a:link, a:active, a:visited { color: #3e6b41; text-decoration: underline; }

a:hover, a:focus { color: #3e6b41; text-decoration: none; }

a:hover img.ov, a:focus img.ov { opacity: 0.6; }

/*
CLEARFIX CLASS
-------------------------------------------------------------------------------------------------*/
.clearfix::after { content: ""; display: block; clear: both; }

.clear { clear: both; }

/* OUTLINE
-------------------------------------------------------------------------------------------------*/
* { margin: 0; padding: 0; box-sizing: border-box; }

html { font-size: 62.5%; }

body { position: relative; color: #333; margin: 0px; padding: 0px; font: 15px/1.5 'Questrial', 'Noto Sans JP', sans-serif; background-color: #fff; overflow-x: hidden; }

ul { list-style-type: none; }

ol { margin-left: 2em; }

img { border: none; max-width: 100%; height: auto; }

.fitImg { display: block; object-fit: contain; object-position: 50% 50%; font-family: 'object-fit: contain; object-position: 50% 50%;'; width: 100%; height: 100%; }

input, textarea, select { font-size: 1em; }

hr { height: 0; margin: 2em 0; padding: 0; border: 0; border-top: 3px double #ccc; }

/* HEADER
-------------------------------------------------------------------------------------------------*/
header #head { max-width: 1248px; margin: 0 auto; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 8px 24px; }
header #head > h1 { margin: 0 !important; }
header #head > h1 img { display: block; }
header #head > div > ul { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
header #head > div > ul > li { margin-left: 16px; }
header #head > div > ul > li:last-child > a { background: #77af9c; border: 1px solid #77af9c; padding: 0 .5em .1em; color: #fff; }
header #head > div > ul > li:last-child > a:hover { color: #77af9c; background: #fff; }
header #head > div > ul > li > a { text-decoration: none; color: #222; }
header #head > div > ul > li > a:hover { color: #77af9c; }
header #toggle { display: none; }
header #menuSP, header #headSP { display: none; }
header #overlay.m_fixed { left: 0; position: fixed; top: 0; width: 100%; z-index: 10; }
header nav { background: #77af9c; }
header .gMenu { max-width: 1200px; margin: 0 auto; position: relative; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; z-index: 5; }
header .gMenu > li { background: #77af9c; -ms-flex-preferred-size: 100%; flex-basis: 100%; border-left: 1px solid #fff; }
header .gMenu > li:nth-child(6) { background: #ef886b; border-right: 1px solid #fff; }
@media (min-width: 768px) { header .gMenu > li:nth-child(6):hover { background: #f9d2c7; } }
header .gMenu > li > a { color: #fff; text-decoration: none; min-height: 4em; padding: 1em; text-align: center; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
header .gMenu > li > a > span { display: block; }
header .gMenu > li div.sub_area { background: rgba(255, 255, 255, 0.95); visibility: hidden; opacity: 0; z-index: 1; position: absolute; top: 3em; left: -100%; right: -100%; width: 100vw; margin: auto; padding: 20px 0 40px; border-bottom: 2px solid #77af9c; box-shadow: 0 8px 8px -4px rgba(0, 0, 0, 0.2); }
header .gMenu > li ul.gMenu_level2 { max-width: 1200px; width: 100%; position: relative; margin: 0 auto; }
@media (min-width: 768px) { header .gMenu > li:hover { background: #b7d5cb; -webkit-transition: all .5s; transition: all .5s; }
  header .gMenu > li:hover a { color: #222; }
  header .gMenu > li:hover div.sub_area { top: 4em; visibility: visible; opacity: 1; }
  header .gMenu > li:hover div.sub_area > ul.gMenu_level2 > li > span { display: block; width: 100%; font-size: 1.2em; color: #477968; border-bottom: 3px solid #77af9c; cursor: pointer; }
  header .gMenu > li:hover div.sub_area > ul.gMenu_level2 > li > span::after { content: ''; width: 24px; height: 24px; position: absolute; right: 16px; background: url("../img/submenu_arrow_down.svg") no-repeat 0 0/24px 24px; }
  header .gMenu > li:hover div.sub_area > ul.gMenu_level2 > li > span.open::after { background: url("../img/submenu_arrow_up.svg") no-repeat 0 0/24px 24px; }
  header .gMenu > li:hover ul.child2 { padding: 16px; }
  header .gMenu > li:hover ul.child2 > li { margin-bottom: 32px; }
  header .gMenu > li:hover ul.child2 > li > a { display: block; border-bottom: 1px solid #ccc; text-decoration: none; font-size: 1.4em; color: #5a9984; font-weight: bold; }
  header .gMenu > li:hover ul.child3 { width: 100%; padding: 16px; }
  header .gMenu > li:hover ul.child3:after { content: ""; clear: both; display: block; }
  header .gMenu > li:hover ul.child3 > li { width: calc(100%/4); padding: 0 8px; float: left; } }
@media screen\0  and (min-width: 768px) { header .gMenu > li:hover ul.child3 > li { width: 22%; } }
@media (min-width: 768px) { header .gMenu > li:hover ul.child3 > li a { display: block; padding: .2em 0 .2em 1em; margin: 0 1%; background: url("../img/submenu_arrow01_02_bl.png") no-repeat 0 center; }
  header .gMenu > li:hover ul.child3 > li > span { display: block; font-weight: bold; font-size: 1.1em; padding-bottom: .5em; color: #5a9984; }
  header .gMenu > li:hover ul.child3 > li.group { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  header .gMenu > li:hover ul.child3 > li.group > div { -ms-flex-preferred-size: 25%; flex-basis: 25%; } }
@media screen\0  and (min-width: 768px) { header .gMenu > li:hover ul.child3 > li.group > div { -ms-flex-preferred-size: 22%; flex-basis: 22%; } }
@media (min-width: 768px) { header .gMenu > li:hover ul.child3 > li.group > div > span { display: block; padding-top: .5em; color: #666666; }
  header .gMenu > li:nth-child(2) div.sub_area > ul > li:not(:first-child) > ul { display: none; }
  header .gMenu > li:nth-child(6) div.sub_area { border-bottom: 2px solid #ef886b; }
  header .gMenu > li:nth-child(6) ul.child3 > li > a { background: url("../img/submenu_arrow01_02_or.png") no-repeat 0 center; } }
header .accordion_title { display: none !important; }

#search { margin-top: 8px; padding-left: 40%; text-align: right; }
@media screen\0  { #search { width: 520px; } }
#search > form input { position: relative; line-height: 1; height: 2em; font-size: 1em; border: 1px solid #77af9c; vertical-align: top; }
#search > form input:focus { outline: none; background: #e7f1ee; }
#search > form input[type$="text"] { padding: .5em; border-top-left-radius: 8px; border-bottom-left-radius: 8px; }
#search > form input[type$="submit"] { cursor: pointer; border-top-left-radius: 0; border-bottom-left-radius: 0; width: 3em; background: #77af9c url("../img/search.svg") no-repeat center center/24px 24px; color: #fff; }
#search > form input[type$="submit"]:hover { background-color: #97c2b3; }

@media screen and (max-width: 940px) { header #head { -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
  header #head > div { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  header #head > div > ul { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }
  header #head > div > ul > li { margin: 0 1em 0 0; }
  header #head > div #search { margin-top: 0; padding-left: 0; width: 280px; } }
/* FOOTER
-------------------------------------------------------------------------------------------------*/
a.pagetop { display: block; position: fixed; right: 24px; z-index: 8; }
a.pagetop > img { width: 48px; height: 48px; display: block; padding: 0; }
a.pagetop:hover { opacity: .8; }

footer { margin-top: 64px; padding: 48px 0; color: #fff; background: #77af9c; }
footer a { color: #fff !important; text-decoration: none !important; }
footer > div { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; width: 100%; max-width: 1232px; margin: 0 auto; padding: 0 16px; }
footer > div > div { -ms-flex-preferred-size: 35%; flex-basis: 35%; }
footer > div > div > div:first-child > p { margin-bottom: 1em; }
footer > div > div > div:first-child > p > span { font-size: 1.6em; font-weight: bold; }
footer > div > div > div:last-child { position: relative; word-break: break-all; line-height: 1.1; }
footer > div > div > div:last-child > div:first-child { width: 60%; }
footer > div > div > div:last-child > div:nth-child(3) { position: absolute; width: 60%; left: 0; top: 40px; }
footer > div > div > div:last-child > div:nth-child(4) { position: absolute; top: 0; left: 60%; width: 40%; }
footer > div > div > div:last-child > div:last-child { position: absolute; top: 40px; left: 60%; width: 40%; }
footer > div > ul:nth-child(2) { -ms-flex-preferred-size: 34%; flex-basis: 34%; }
footer > div > ul:last-child { -ms-flex-preferred-size: 30%; flex-basis: 30%; }
footer > div > ul > li { position: relative; margin-top: 6px; padding-left: 32px; }
footer > div > ul > li::before { content: ""; background: url("../img/f_link.svg") no-repeat 0 0/contain; display: block; height: 16px; width: 16px; padding-right: 4px; position: absolute; top: 5px; left: 12px; }
footer .pcOnly { display: inline-block !important; }
footer .spOnly { display: none !important; }

p.icon_tel, p.icon_fax, a.icon_mail, a.icon_line { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; width: auto !important; margin-top: 4px; }
p.icon_tel::before, p.icon_fax::before, a.icon_mail::before, a.icon_line::before { content: ""; display: inline-block; vertical-align: middle; padding-right: 4px; }

.icon_tel > span { font-size: 1.3em; font-weight: bold; }
.icon_tel::before { background: url("../img/tel.svg") no-repeat 0 0/contain; height: 32px; width: 32px; }

.icon_fax::before { background: url("../img/fax.svg") no-repeat 0 0/contain; height: 32px; width: 32px; }

.icon_mail::before { background: url("../img/mail.svg") no-repeat 0 0/contain; height: 32px; width: 32px; }

.icon_line::before { background: url("../img/line.svg") no-repeat 0 0/contain; height: 32px; width: 32px; margin-right: 8px; }

#copyright { text-align: center; padding: 1em; color: #77af9c; }

/* TITLE
-------------------------------------------------------------------------------------------------*/
#Contents #ttl { max-width: 1200px; margin: 0 auto; position: relative; left: 50%; transform: translateX(-50%); background-repeat: repeat, no-repeat; background-position: 0 0, 0 0; background-size: auto, 100%; }
#Contents #ttl p { padding: 64px 0 64px 16px; font-size: 250%; }
#Contents .about, #Contents .pre-about { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/about.jpg); }
#Contents .center_cooperation { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/center_cooperation.jpg); }
#Contents .access { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/access.jpg); }
#Contents .recruit { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/recruit.jpg); }
#Contents .patient { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/patient.jpg); }
#Contents .inpatient { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/inpatient.jpg); }
#Contents .health { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/health.jpg); }
#Contents .sector { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/sector.jpg); }
#Contents .omimai { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/omimai.jpg); }
#Contents .news { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/news.jpg); }
#Contents .kigyou { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/kigyou.jpg); }
#Contents .volunteer { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/volunteer.jpg); }
#Contents .classroom { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/classroom.jpg); }
#Contents .hekichi { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/hekichi.jpg); }
#Contents .circle { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/circle.jpg); }
#Contents .facilities { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/facilities.jpg); }
#Contents .consult { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/consult.jpg); }
#Contents .csr { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/csr.jpg); }
#Contents .sitemap { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/sitemap.jpg); }
#Contents .qanda { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/qanda.jpg); }
#Contents .inquiry { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/inquiry.jpg); }
#Contents .privacy { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/privacy.jpg); }
#Contents .dialin { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/dialin.jpg); }
#Contents .doctor { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/doctor.jpg); }
#Contents .disease { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/disease.jpg); }
#Contents .resident { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/resident.jpg); }
#Contents .senior_resident { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/senior_resident.jpg); }
#Contents .kenshu { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/kenshu.jpg); }
#Contents .examination { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/examination.jpg); }
#Contents .resident_ent { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/resident_ent.jpg); }
#Contents .pre-nurse { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/nurse.jpg); }
#Contents .en { background-image: url(../img/ttl_bg_net.png), url(../../img/ttl/en.jpg); }

/* -- TITLE LINK LIST -- */
ul.ttlList, ul.ttlList2 { margin: -24px auto 24px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; box-sizing: border-box; }
ul.ttlList > li, ul.ttlList2 > li { -ms-flex-preferred-size: 33.3333333333%; flex-basis: 33.3333333333%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; box-sizing: border-box; border-right: 1px solid #77af9c; border-bottom: 1px solid #77af9c; }
@media screen\0  { ul.ttlList > li, ul.ttlList2 > li { -ms-flex-preferred-size: 33%; flex-basis: 33%; } }
ul.ttlList > li:nth-child(-n+3), ul.ttlList2 > li:nth-child(-n+3) { border-top: 1px solid #77af9c; }
ul.ttlList > li:nth-child(3n+1), ul.ttlList2 > li:nth-child(3n+1) { border-left: 1px solid #77af9c; }
ul.ttlList > li:hover, ul.ttlList2 > li:hover { background: #77af9c; font-weight: bold; }
ul.ttlList > li:hover a, ul.ttlList2 > li:hover a { color: #fff; }
ul.ttlList > li > a, ul.ttlList2 > li > a { display: block; width: 100%; text-align: center; padding: 1.5em 0; font-size: 120%; text-decoration: none; color: #333; }
ul.ttlList > li > a > span.sub, ul.ttlList2 > li > a > span.sub { font-size: 80%; display: block; }

/* PANKUZU
-------------------------------------------------------------------------------------------------*/
#Contents ul#pankuzu { padding: 8px 0; }
#Contents ul#pankuzu li { float: left; background: url(../img/pankuzu_arrow.gif) no-repeat 0 center; padding-left: 16px; margin-left: 16px; min-height: 16px; }
#Contents ul#pankuzu li.home { background-image: none; padding-left: 0; }

/* CONTENTS
-------------------------------------------------------------------------------------------------*/
#Contents { width: 100%; max-width: 780px; margin: 0 auto; padding: 0 24px; background: #fff; font-size: 1.6rem; }
#Contents .mainBox { padding: 0 0 48px; }
#Contents .mainBox p { margin-bottom: 1em; }
#Contents ul, #Contents p { line-height: 2em; }

h2, h2.mw { padding: 1em 0 .5em; clear: both; margin-bottom: 32px; font-size: 2.6rem; color: #5a9984; }
h2::before, h2.mw::before { content: ""; background: url("../img/h2_circle.svg") no-repeat 0 0/contain; height: 20px; width: 20px; display: inline-block; vertical-align: middle; padding-right: .3em; }

h2.mw { margin-left: 0px; }

h3 { position: relative; padding: 0 0 .5em; margin: 48px 0 24px; font-size: 2.3rem; color: #222; border-bottom: 4px solid #ccc; clear: both; }
h3::after { position: absolute; content: " "; display: block; border-bottom: solid 4px #ef886b; bottom: -4px; width: 30%; }

h4 { position: relative; padding: 0 0 .5em 0; font-size: 2.0rem; border-bottom: 2px solid #ccc; margin: 24px 0 16px; clear: both; }

h5 { font-size: 1.8rem; margin: 24px 0 8px; color: #6491af; }

h6 { font-size: 1.7rem; margin: 24px 0 16px; color: #444; border-bottom: 2px dotted #bbb; }

.topixMain p, div.column3 p, div.column2 p { margin-bottom: 1em; }

/* TOP PAGE
-------------------------------------------------------------------------------------------------*/
/*  slide  */
.topSlide { /* Arrows */ /* Dots */ }
.topSlide .slick-slide { height: auto; }
.topSlide .slick-prev, .topSlide .slick-next { position: absolute; display: block; height: 40px; width: 40px; line-height: 0px; font-size: 0px; cursor: pointer; opacity: 0.6; background: url("../img/slide_arrow.svg") no-repeat center center; color: transparent; top: 50%; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); padding: 0; border: none; outline: none; z-index: 1; -webkit-transition: all .5s ease; transition: all .5s ease; }
.topSlide .slick-prev:hover, .topSlide .slick-prev:focus, .topSlide .slick-next:hover, .topSlide .slick-next:focus { outline: none; opacity: 0.4; color: transparent; }
.topSlide .slick-prev { left: 8px; top: calc( 50% - 20px ); transform: rotateZ(180deg); }
.topSlide .slick-next { right: 8px; }
.topSlide .slick-dotted .slick-slider { margin-bottom: 0px; }
.topSlide .slick-dots { position: absolute; bottom: 24px; list-style: none; display: block; text-align: center; padding: 0; margin: 0; width: 100%; }
.topSlide .slick-dots li { position: relative; display: inline-block; }
.topSlide .slick-dots li button { outline: none; color: transparent; background: rgba(255, 255, 255, 0.8); border: 1px solid #77af9c; border-radius: 50%; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.topSlide .slick-dots li:hover button, .topSlide .slick-dots li:focus button, .topSlide .slick-dots li.slick-active button { outline: none; background: #77af9c; border: 1px solid #77af9c; }

/*  box  */
.top_box { width: 100%; padding: 96px 0; }
.top_box > .inner { width: 100%; max-width: 1248px; margin: 0 auto; padding: 0 24px; }

/*  topInfo  */
#topInfo { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
#topInfo > div { background: #fff; padding: 24px 16px; }
#topInfo > div.topNews { -ms-flex-preferred-size: calc( 672 / 1200 * 100%); flex-basis: calc( 672 / 1200 * 100%); }
@media screen\0  { #topInfo > div.topNews { max-width: 672px; margin-right: 16px; } }
#topInfo > div.topNews > div > ul { margin-top: 32px; height: 312px; overflow-y: scroll; }
#topInfo > div.topNews > div > ul > li { width: calc(100% - 16px); padding: 16px 0; border-bottom: 1px dotted #888; }
#topInfo > div.topNews > div > ul > li > p { position: relative; display: inline-block; vertical-align: middle; }
#topInfo > div.topNews > div > ul > li > p:nth-child(n+2):nth-last-child(n+2) { line-height: 1; padding: .3em .6em 0; border-radius: 1em; color: #fff; height: 2.2rem; }
#topInfo > div.topNews > div > ul > li > p:not(:last-child) { margin-right: 8px; }
#topInfo > div.topNews > div > ul > li > p:first-child { line-height: 1; width: 5em; font-size: 2.2rem; padding-top: .1em; }
#topInfo > div.topNews > div > ul > li > p:last-child { width: 100%; margin-top: 8px; }
#topInfo > div.topNews > div > ul > li > p.icon_patient { background: #77af9c; }
#topInfo > div.topNews > div > ul > li > p.icon_medical { background: #6491af; }
#topInfo > div.topNews > div > ul > li > p.icon_recruit { background: #ef886b; }
#topInfo > div.topTopics { -ms-flex-preferred-size: calc( 456 / 1200 * 100%); flex-basis: calc( 456 / 1200 * 100%); }
@media screen\0  { #topInfo > div.topTopics { max-width: 456px; margin-left: 16px; } }
#topInfo > div.topTopics > ul { margin-top: 32px; height: 402px; overflow-y: scroll; padding-right: 16px; }
#topInfo > div.topTopics > ul > li { border: 1px solid #77af9c; padding-left: 8px; margin-bottom: 24px; }
#topInfo > div.topTopics > ul > li > a { display: block; width: 100%; padding: 16px 16px 12px; border-left: 8px solid #77af9c; color: #222; text-decoration: none; }
#topInfo > div.topTopics > ul > li:hover { background: #e7f1ee; }
#topInfo > div > h2 { text-align: center; padding: 0; margin-bottom: 32px; color: #222; line-height: 1.2; }
#topInfo > div > h2::before { display: none; }
#topInfo ul#topNews { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
#topInfo ul#topNews > li { -ms-flex-preferred-size: calc( 100% / 4); flex-basis: calc( 100% / 4); width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border-bottom-width: 4px; border-bottom-style: solid; text-align: center; }
#topInfo ul#topNews > li > p { width: 100%; padding: 1em; cursor: pointer; }
#topInfo ul#topNews > li:hover, #topInfo ul#topNews > li.select { border-top-width: 4px; border-top-style: solid; border-bottom: none; }
#topInfo ul#topNews > li:first-child { border-color: #bcbcbc; }
#topInfo ul#topNews > li:nth-child(2) { border-color: #77af9c; }
#topInfo ul#topNews > li:nth-child(3) { border-color: #6491af; }
#topInfo ul#topNews > li:last-child { border-color: #ef886b; }

p.button { text-align: right; margin-top: 32px; }
p.button > a { position: relative; display: inline-block; font-size: 2rem; padding: .5em 2.5em .5em 1em; border-radius: 2em; color: #fff; background: #77af9c; text-decoration: none; line-height: 1; text-align: left; }
p.button > a::after { position: absolute; content: ''; height: 1.8em; width: 1.8em; background: url("../img/button_arrow.svg") no-repeat center right; right: .1em; position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
p.button > a:hover { background: #97c2b3; }

/*  topVisit  */
#topVisit { background: url("../../img/topimg/visit_bg.jpg") no-repeat center center/cover; }
#topVisit > div > h2 { padding: .5em 1em; line-height: 1; color: #222; background: rgba(255, 255, 255, 0.8); text-align: center; }
#topVisit > div > h2::before { display: none; }
#topVisit > div ul { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; }
#topVisit > div ul > li { -ms-flex-preferred-size: calc((100% - 48px) / 4 ); flex-basis: calc((100% - 48px) / 4 ); margin-bottom: 16px; }
#topVisit > div ul > li:not(:nth-child(4n+4)) { margin-right: 16px; }
#topVisit > div ul > li:last-child { background: rgba(119, 175, 156, 0.6); }
#topVisit > div ul > li:not(:last-child) { background: rgba(255, 255, 255, 0.6); }
#topVisit > div ul > li:hover:last-child { background: rgba(119, 175, 156, 0.8); }
#topVisit > div ul > li:hover:not(:last-child) { background: rgba(255, 255, 255, 0.8); }
#topVisit > div ul > li > a { font-size: 2rem; text-decoration: none; color: #222; text-align: center; display: block; padding: 24px 24px 144px; background: no-repeat center bottom 40px / 88px 88px; }
#topVisit > div ul > li:first-child > a { background-image: url("../../img/topimg/file-edit-alt.svg"); }
#topVisit > div ul > li:nth-child(2) > a { background-image: url("../../img/topimg/stethoscope.svg"); }
#topVisit > div ul > li:nth-child(3) > a { background-image: url("../../img/topimg/envelope-alt.svg"); }
#topVisit > div ul > li:nth-child(4) > a { background-image: url("../../img/topimg/clipboard-notes.svg"); }
#topVisit > div ul > li:nth-child(5) > a { background-image: url("../../img/topimg/ambulance.svg"); }
#topVisit > div ul > li:nth-child(6) > a { background-image: url("../../img/topimg/bed.svg"); }
#topVisit > div ul > li:nth-child(7) > a { background-image: url("../../img/topimg/calendar-alt.svg"); }
#topVisit > div ul > li:last-child > a { background-image: url("../../img/topimg/notes.svg"); color: #fff; }

/*  Banner  */
ul.topBnn { box-sizing: border-box; /* Arrows */ }
ul.topBnn li:nth-child(odd) a { padding-right: 8px; }
ul.topBnn li:nth-child(even) a { padding-left: 8px; }
ul.topBnn li a { display: block; }
ul.topBnn li a img { max-width: 100%; max-height: 96px; width: auto; height: auto; display: block; margin: 0 auto; }
ul.topBnn .slick-prev, ul.topBnn .slick-next { position: absolute; display: block; height: 32px; width: 32px; line-height: 0px; font-size: 0px; cursor: pointer; opacity: 0.6; background: url("../img/bunner_arrow.svg") no-repeat center center; color: transparent; top: 50%; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); padding: 0; border: none; outline: none; z-index: 1; -webkit-transition: all .5s ease; transition: all .5s ease; }
ul.topBnn .slick-prev:hover, ul.topBnn .slick-prev:focus, ul.topBnn .slick-next:hover, ul.topBnn .slick-next:focus { outline: none; opacity: 0.4; color: transparent; }
ul.topBnn .slick-prev { left: -40px; top: calc( 50% - 16px ); transform: rotateZ(180deg); }
ul.topBnn .slick-next { right: -32px; }

/*  topAbout. */
#topAbout { background: url("../../img/topimg/about_bg.jpg") no-repeat center center/cover; }
#topAbout > div > div { background: rgba(255, 255, 255, 0.8); padding: 24px; }
#topAbout > div > div > div { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
#topAbout > div > div > div > div > h2 { padding: 0; margin-bottom: 24px; line-height: 1; }
#topAbout > div > div > div > div > h2::before { display: none; }
#topAbout > div > div > div > div:first-child { -ms-flex-preferred-size: 66%; flex-basis: 66%; line-height: 1.8; }
#topAbout > div > div > div > div:last-child { -ms-flex-preferred-size: 30%; flex-basis: 30%; min-height: 220px; position: relative; }
#topAbout > div > div > div > div:last-child > img.fitImg { object-position: 25% 0% !important; }

/*  topPickup  */
@media (min-width: 768px) { ul.pu_menu { position: relative; z-index: 2; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  ul.pu_menu > li { -ms-flex-preferred-size: calc( 384 / 1200 * 100% ); flex-basis: calc( 384 / 1200 * 100% ); position: relative; } }
@media screen\0  and (min-width: 768px) { ul.pu_menu > li { max-width: 384px; } }
@media (min-width: 768px) { ul.pu_menu > li > ul { display: block !important; z-index: -1; position: absolute; }
  ul.pu_menu > li > ul > li { opacity: 0; }
  ul.pu_menu > li:hover > ul > li { transform: translateY(-100%); animation-name: fadeIn; animation-duration: .5s; animation-fill-mode: forwards; }
  ul.pu_menu > li:hover > ul > li:nth-child(2) { animation-delay: 0.1s; }
  ul.pu_menu > li:hover > ul > li:nth-child(3) { animation-delay: 0.2s; }
  ul.pu_menu > li:hover > ul > li:nth-child(4) { animation-delay: 0.3s; }
  ul.pu_menu > li:hover > ul > li:nth-child(5) { animation-delay: 0.4s; }
  ul.pu_menu > li:hover > ul > li:nth-child(6) { animation-delay: 0.5s; }
  ul.pu_menu > li:hover > ul > li:nth-child(7) { animation-delay: 0.6s; }
  ul.pu_menu > li:hover > ul > li:nth-child(8) { animation-delay: 0.7s; }
  ul.pu_menu > li:hover > ul > li:nth-child(9) { animation-delay: 0.8s; }
  ul.pu_menu > li:hover > ul > li:nth-child(10) { animation-delay: 0.9s; } }
@keyframes fadeIn { 0% { opacity: 0; transform: translateY(-100%); }
  100% { opacity: 1; transform: translateY(0%); } }
ul.pu_menu > li > p { cursor: pointer; position: relative; background: #f6f6f6; border-radius: 44px; padding: 8px 8px 8px 88px; min-height: 88px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
ul.pu_menu > li > p::before { content: ''; width: 72px; height: 72px; border-radius: 50%; position: absolute; left: 8px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
ul.pu_menu > li:first-child > p::before { background: #ef886b url("../../img/topimg/calendar.svg") no-repeat center center/48px 48px; }
ul.pu_menu > li:first-child > ul > li > a::before { background: #ef886b; }
ul.pu_menu > li:first-child > ul > li > a:hover { background: #fef7f5; }
ul.pu_menu > li:nth-child(2) > p::before { background: #6491af url("../../img/topimg/info_desk.svg") no-repeat center center/48px 48px; }
ul.pu_menu > li:nth-child(2) > ul > li > a::before { background: #6491af; }
ul.pu_menu > li:nth-child(2) > ul > li > a:hover { background: #ebf0f4; }
ul.pu_menu > li:last-child > p::before { background: #77af9c url("../../img/topimg/capsule.svg") no-repeat center center/48px 48px; }
ul.pu_menu > li:last-child > ul > li > a::before { background: #77af9c; }
ul.pu_menu > li:last-child > ul > li > a:hover { background: #e7f1ee; }
ul.pu_menu > li > ul { width: 100%; }
ul.pu_menu > li > ul > li > a { display: block; position: relative; border: 1px solid #ccc; border-radius: 32px; background: #fff; padding: 16px 16px 16px 40px; margin: 8px 0 0 16px; color: #000; text-decoration: none; }
ul.pu_menu > li > ul > li > a::before { content: ''; width: 16px; height: 16px; border-radius: 50%; position: absolute; left: 16px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }

/*  topRecruit  */
#topRecruit > div > h2 { text-align: center; padding: 0; margin-bottom: 32px; color: #222; line-height: 1.2; }
#topRecruit > div > h2::before { display: none; }
#topRecruit > div > ul { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
#topRecruit > div > ul li { -ms-flex-preferred-size: 23.5%; flex-basis: 23.5%; background: #fff; margin-bottom: 20px; }
#topRecruit > div > ul li:not(:nth-child(4n+4)) { margin-right: 2%; }
#topRecruit > div > ul li > a { position: relative; display: block; padding: calc(16px + 2.4em) 16px 16px; text-decoration: none; color: #222; }
#topRecruit > div > ul li > a > p:first-child { width: 11em; margin-bottom: .5em; padding: .5em 1em .3em; line-height: 1; color: #fff; position: absolute; top: 16px; left: -8px; }
#topRecruit > div > ul li > a > p:first-child.ct_doctor { background: #6491af; }
#topRecruit > div > ul li > a > p:first-child.ct_nurs { background: #ef886b; }
#topRecruit > div > ul li > a > p:first-child.ct_pharmacist { background: #77af9c; }
#topRecruit > div > ul li > a > p:first-child.ct_office { background: #f7b46b; }
#topRecruit > div > ul li > a > p:nth-child(2) { margin-bottom: .3em; }
#topRecruit > div > ul li:hover { background: #ebebeb; }

/*  topHeadquarters  */
#headquarters { width: 100%; max-width: 1296px; margin: 24px auto; padding: 0 24px 24px; }
#headquarters > a { border: 2px solid #77af9c; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
#headquarters > a > p { -ms-flex-preferred-size: 50%; flex-basis: 50%; }
#headquarters > a > p > img { display: block; width: 100%; }
#headquarters > a:hover { opacity: 0.6; }

/* BLOG
-------------------------------------------------------------------------------------------------*/
/* -- TAB -- */
#tabList { background: #eee; padding-top: 16px; position: relative; border-bottom: 1px solid #77af9c; }

ul#tab { display: -webkit-box; display: -ms-flexbox; display: flex; }
ul#tab li { -ms-flex-preferred-size: 29%; flex-basis: 29%; margin-left: 2%; margin-right: 2%; }
ul#tab li a { display: block; min-height: 2.5em !important; padding: 8px; font-size: 120%; text-align: center; border-left: 1px solid #bbb; border-top: 1px solid #bbb; border-right: 1px solid #bbb; background: #fff url(../img/tab.gif) repeat-x 0 2px; }
ul#tab li a:hover, ul#tab li a:focus, ul#tab li.select a { font-weight: bold; position: relative; bottom: -1px; color: #6491af; background: #fff url(../img/tab_cr_bl.gif) repeat-x 0 2px; border-left: 1px solid #77af9c; border-top: 1px solid #77af9c; border-right: 1px solid #77af9c; }

.disnon { display: none; }

/* -- DOCTOR LIST -- */
ul#doctorList { margin: 24px 0; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
ul#doctorList li { -ms-flex-preferred-size: 33%; flex-basis: 33%; border-bottom: 1px dotted #ccc; font-size: 90%; }
ul#doctorList li span { display: block; padding: 1em 3em 1em 1em; background: url(../img/submenu_arrow01_02_bl.png) no-repeat 0 1.5em; }
ul#doctorList li span > a { display: block; font-size: 110%; }

/* -- BLOG SUBPAGE LINK -- */
#subLinkBox { border-top: 1px dotted #77af9c; }

.subLinkTtl { margin: 24px 0 0; padding: 8px 16px; font-size: 160%; font-weight: bold; border-top-left-radius: 8px; border-top-right-radius: 8px; background: #77af9c; color: #fff; border: 1px solid #77af9c; }
.subLinkTtl a { color: #fff; }

.subLink { margin: 0 0 24px; padding-bottom: 16px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; background: #f7fbfa; border: 1px solid #77af9c; }
.subLink > ul { margin: 8px 12px; font-size: 1.2em; }
.subLink > ul > li { float: left; width: 50%; margin-bottom: 4px; }
.subLink > ul > li ul > li { width: 95%; margin-left: 4%; }
.subLink > ul > li ul > li > a { display: block; padding-left: 16px; font-size: .8em; color: #477968; background: url(../img/sl_arrow.png) no-repeat 0 0.2em; }
.subLink > ul > li > a { display: block; margin-right: 24px; padding-left: 16px; color: #477968; background: url(../img/sl_arrow.png) no-repeat 0 0.2em; }

/* ACCESS
-------------------------------------------------------------------------------------------------*/
#canvas_wrapper { width: 95%; padding: 4px; border: 1px solid #ccc; margin: auto; }
#canvas_wrapper img { max-width: none; }

#map-canvas, #map-canvas01 { height: 500px; width: 100%; }

/* NEWS
-------------------------------------------------------------------------------------------------*/
#newsMain { margin: -16px 0 24px 0; }
#newsMain > dl { padding: 8px 0; width: 100%; }
#newsMain > dl:first-of-type { margin-top: 24px; }
#newsMain > dl > dt { float: left; }
#newsMain > dl > dt > img { display: inline-block; margin-top: 2px; margin-left: 16px; }
#newsMain > dl > dd { float: left; margin-left: 16px; width: -webkit-calc(100% - 18em); width: -moz-calc(100% - 18em); width: calc(100% - 18em); }
#newsMain > p { text-align: right; margin-right: 16px; }

/* KIGYOU
-------------------------------------------------------------------------------------------------*/
ul.contractList { margin-left: 24px; }
ul.contractList > li { padding-left: 16px; margin-bottom: 12px; background: url(../img/maru_bl.png) no-repeat 0 0.6em; }

.contractEnd { color: #dd0012; font-weight: bold; font-size: 120%; padding-left: 32px; margin-top: -24px; margin-bottom: 24px; }

/* RECRUIT
-------------------------------------------------------------------------------------------------*/
.recruit_link > h3 { margin: 0 !important; padding: 0 !important; border: none; }
.recruit_link > h3::after { display: none; }
.recruit_link > ul { max-width: 500px; }
.recruit_link > ul > li > a { display: block; margin-bottom: 8px; text-decoration: none !important; padding: 0.6em 24px 0.6em 0.6em; border: 1px solid #afafaf; border-radius: 8px; background: url(../img/topimg/top_bnn_arrow.png) no-repeat 98% center; }

/* FORM
-------------------------------------------------------------------------------------------------*/
table.kenshuForm { width: 100%; }
table.kenshuForm input { width: 50%; margin: 2px; padding: .3em; }
table.kenshuForm textarea { width: 60%; height: 150px; padding: .3em; }
table.kenshuForm select { width: 100%; max-width: 300px; padding: .3em; }
table.kenshuForm th { width: 30%; text-align: left; }

ul.formList > li { float: left; margin-bottom: 4px; margin-right: 16px; }

input:focus, textarea:focus, select:focus { border: 1px solid #ccc; background: #f9d2c7; }

input[type$="submit"] { cursor: pointer; border-radius: .5em; line-height: 1; padding: .8em 1em; border: 1px solid #6491af; background: #6491af; color: #fff; }
input[type$="submit"]:hover { background: #fff; color: #6491af; }

/* -- DOCTOR --*/
.doct dl dt { font-size: 105%; font-weight: bold; color: #444; border-bottom: 2px dotted #bbb; padding-bottom: 4px; }
.doct dl dd { padding-top: 4px; margin-bottom: 24px; }

@media print { .doct img { display: none !important; } }
/* HEKICHI
-------------------------------------------------------------------------------------------------*/
h3#hekichiNews { font-size: 140%; padding: 1px; border: 1px solid #ccc; color: #ea633d; }
h3#hekichiNews::after { display: none; }
h3#hekichiNews span { display: block; padding: 8px 16px; background-color: #eee; }

/* TABLE
-------------------------------------------------------------------------------------------------*/
table { border-collapse: collapse; font-size: 100%; border-spacing: 0; }

table, tr, th, td { border: 1px solid #bbb; padding: 4px 8px; word-break: normal !important; }

caption { text-align: left; font-weight: bold; }

thead th { background: #6491af; color: #fff; }
thead td { background: #eee; }

tbody th { background: #eee; }

tfoot th { background: #feffa4; }

tfoot td { background: #ffffdd; }

/* -- TABLE SCROLL -- */
#chart { padding-bottom: 24px; }

/* COMMON
-------------------------------------------------------------------------------------------------*/
/* -- RELAIOON LINK -- */
#relationLink { width: 100%; max-width: 1248px; margin: 0 auto; }
#relationLink > div { margin: 0 24px 32px; }
#relationLink > div ul { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
#relationLink > div ul li { -ms-flex-preferred-size: 25%; flex-basis: 25%; padding: 0 4px; }
#relationLink > div ul li > a { position: relative; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 8px; margin-bottom: 8px; color: #222; text-decoration: none; border: 1px solid #eee; }
#relationLink > div ul li > a::before { content: ""; background: url("../img/r_link_pink.svg") no-repeat 0 0/contain; height: 18px; width: 18px; display: inline-block; vertical-align: middle; padding-right: 3px; }
#relationLink > div ul li > a:hover, #relationLink > div ul li > a .current { color: #fff; background: #ea633d; }
#relationLink > div ul li > a:hover::before, #relationLink > div ul li > a .current::before { background: url("../img/r_link_white.svg") no-repeat 0 0/contain; }

/* IE11 */
_:-ms-lang(x)::-ms-backdrop, #relationLink > div ul li { -ms-flex-preferred-size: 23%; flex-basis: 23%; }

/* -- ANCHOR LINK -- */
.aLink { margin-bottom: 24px; border-radius: 8px; background: #77af9c; }
.aLink > ul { margin: 16px !important; padding: 1em .5em; }
.aLink > ul > li { position: relative; display: inline-block; padding: 0 24px 0 0; }
.aLink > ul > li > a { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #fff; }
.aLink > ul > li > a::before { content: ""; background: url("../img/a_link.svg") no-repeat 0 0/contain; height: 16px; width: 16px; display: inline-block; vertical-align: middle; padding-right: 3px; }

/* -- COLUMN -- */
div.column4, div.column3, div.column2 { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
div.column4 img, div.column3 img, div.column2 img { max-width: 100%; height: auto; }
div.column4 > div, div.column3 > div, div.column2 > div { padding: 0 1%; }

div.column4 > div { -ms-flex-preferred-size: calc( 100% / 4 ); flex-basis: calc( 100% / 4 ); }

div.column3 > div { -ms-flex-preferred-size: calc( 100% / 3 ); flex-basis: calc( 100% / 3 ); }

div.column2 > div { -ms-flex-preferred-size: calc( 100% / 2 ); flex-basis: calc( 100% / 2 ); }

/* -- IMAGE LAYOUT -- */
.imgL > img, .imgL a > img { display: block; float: left; margin: 0 16px 16px 0; }

.imgR > img, .imgR a > img { display: block; float: right; margin: 0 0 16px 16px; }

/* -- COMMON -- */
/* text */
.fsBig { font-size: 1.5em; }

.fsSmall { font-size: .9em; }

.fwB { font-weight: bold; }

.fwN { font-weight: normal; }

.col_main { color: #77af9c; }

.col_red { color: #dd0012; }

.col_blue { color: #6491af; }

.col_yellow { color: #f7d76b; }

.col_pink { color: #ef886b; }

.col_orange { color: #f7b46b; }

.col_green { color: #8cd790; }

.col_bk { color: #000; }

.col_white { color: #fff; }

.txt_left { text-align: left !important; }

.txt_right { text-align: right !important; }

.txt_center { text-align: center !important; }

.in { text-indent: 1em; }

.no_in { text-indent: 0 !important; }

/* -- froat -- */
.f_left { float: left; }

.f_right { float: right; }

.f_left img, .f_right img { max-width: 100%; height: auto; }

/* -- background -- */
.bg_gray { background: #f6f6f6; }

.bg_yellow { background: #ffff00; }

.bg_paleyellow { background: #ffff99; }

.waku { border: 1px solid #ccc; }

/* -- icon -- */
ul.arrow { margin-left: 16px; }

ul.maru { margin-left: 16px; }

ul.arrow > li { background: url(../img/submenu_arrow01_02_bl.png) no-repeat 0 0.4em; padding-left: 16px; margin-bottom: 4px; }

ul.maru > li { background: url(../img/maru_bl.png) no-repeat 0 0.6em; padding-left: 16px; margin-bottom: 4px; }

ul.pdf > li, a.pdf, li.pdf, span.pdf { background: url(../img/icon_pdf.png) no-repeat 0 0.2em; padding: 2px 0 2px 20px; min-height: 20px; }

.xls { background: url(../img/icon_xls.png) no-repeat 0 0.2em; padding: 2px 0 2px 20px; min-height: 20px; }

.doc { background: url(../img/icon_doc.png) no-repeat 0 0.2em; padding: 2px 0 2px 20px; min-height: 20px; }

.ichitaro { background: url(../img/icon_ichitaro.jpg) no-repeat 0 0.2em; padding: 2px 0 2px 20px; min-height: 20px; }

.blank { background: url(../img/icon_blank.png) no-repeat 4px 0.2em; padding-right: 20px; min-height: 20px; }

/* -- width -- */
.w100 { width: 100%; }

.w95 { width: 95%; }

.w90 { width: 90%; }

.w85 { width: 85%; }

.w80 { width: 80%; }

.w75 { width: 75%; }

.w70 { width: 70%; }

.w65 { width: 65%; }

.w60 { width: 60%; }

.w55 { width: 55%; }

.w50 { width: 50%; }

.w45 { width: 45%; }

.w40 { width: 40%; }

.w35 { width: 35%; }

.w30 { width: 30%; }

.w25 { width: 25%; }

.w20 { width: 20%; }

t .w15 { width: 15%; }

.w10 { width: 10%; }

.w5 { width: 5%; }

/* -- margin / padding --*/
.mar_l0 { margin-left: 0px !important; }

.mar_l4 { margin-left: 4px !important; }

.mar_l8 { margin-left: 8px !important; }

.mar_l12 { margin-left: 12px !important; }

.mar_l16 { margin-left: 16px !important; }

.mar_l22 { margin-left: 22px !important; }

.mar_l24 { margin-left: 24px !important; }

.mar_l32 { margin-left: 32px !important; }

.mar_l40 { margin-left: 40px !important; }

.mar_l48 { margin-left: 48px !important; }

.mar_l56 { margin-left: 56px !important; }

.mar_r0 { margin-right: 0px !important; }

.mar_r4 { margin-right: 4px !important; }

.mar_r8 { margin-right: 8px !important; }

.mar_r12 { margin-right: 12px !important; }

.mar_r16 { margin-right: 16px !important; }

.mar_r24 { margin-right: 24px !important; }

.mar_r32 { margin-right: 32px !important; }

.mar_r40 { margin-right: 40px !important; }

.mar_r48 { margin-right: 48px !important; }

.mar_r56 { margin-right: 56px !important; }

.mar_t0 { margin-top: 0 !important; }

.mar_t4 { margin-top: 4px !important; }

.mar_t8 { margin-top: 8px !important; }

.mar_t12 { margin-top: 12px !important; }

.mar_t16 { margin-top: 16px !important; }

.mar_t24 { margin-top: 24px !important; }

.mar_t32 { margin-top: 32px !important; }

.mar_t40 { margin-top: 40px !important; }

.mar_t48 { margin-top: 48px !important; }

.mar_t56 { margin-top: 56px !important; }

.mar_b0 { margin-bottom: 0 !important; }

.mar_b4 { margin-bottom: 4px !important; }

.mar_b8 { margin-bottom: 8px !important; }

.mar_b12 { margin-bottom: 12px !important; }

.mar_b16 { margin-bottom: 16px !important; }

.mar_b24 { margin-bottom: 24px !important; }

.mar_b32 { margin-bottom: 32px !important; }

.mar_b40 { margin-bottom: 40px !important; }

.mar_b48 { margin-bottom: 48px !important; }

.mar_b56 { margin-bottom: 56px !important; }

.mar_tb0 { margin-top: 0 !important; margin-bottom: 0 !important; }

.mar_tb16 { margin-top: 16px !important; margin-bottom: 16px !important; }

.mar_tb24 { margin-top: 24px !important; margin-bottom: 24px !important; }

.mar_tb40 { margin-top: 40px !important; margin-bottom: 40px !important; }

.mar_lrauto { margin-left: auto; margin-right: auto; }

.pad_l0 { padding-left: 0px !important; }

.pad_l4 { padding-left: 4px !important; }

.pad_l8 { padding-left: 8px !important; }

.pad_l12 { padding-left: 12px !important; }

.pad_l16 { padding-left: 16px !important; }

.pad_l24 { padding-left: 24px !important; }

.pad_l32 { padding-left: 32px !important; }

.pad_l40 { padding-left: 40px !important; }

.pad_l48 { padding-left: 48px !important; }

.pad_l56 { padding-left: 56px !important; }

.pad_r0 { padding-right: 0px !important; }

.pad_r4 { padding-right: 4px !important; }

.pad_r8 { padding-right: 8px !important; }

.pad_r12 { padding-right: 12px !important; }

.pad_r16 { padding-right: 16px !important; }

.pad_r24 { padding-right: 24px !important; }

.pad_r32 { padding-right: 32px !important; }

.pad_r40 { padding-right: 40px !important; }

.pad_r48 { padding-right: 48px !important; }

.pad_r56 { padding-right: 56px !important; }

.pad_t0 { padding-top: 0px !important; }

.pad_t4 { padding-top: 4px !important; }

.pad_t8 { padding-top: 8px !important; }

.pad_t12 { padding-top: 12px !important; }

.pad_t16 { padding-top: 16px !important; }

.pad_t24 { padding-top: 24px !important; }

.pad_t32 { padding-top: 32px !important; }

.pad_t40 { padding-top: 40px !important; }

.pad_t48 { padding-top: 48px !important; }

.pad_t56 { padding-top: 56px !important; }

.pad_b0 { padding-bottom: 0px !important; }

.pad_b4 { padding-bottom: 4px !important; }

.pad_b8 { padding-bottom: 8px !important; }

.pad_b12 { padding-bottom: 12px !important; }

.pad_b16 { padding-bottom: 16px !important; }

.pad_b24 { padding-bottom: 24px !important; }

.pad_b32 { padding-bottom: 32px !important; }

.pad_b40 { padding-bottom: 40px !important; }

.pad_b48 { padding-bottom: 48px !important; }

.pad_b56 { padding-bottom: 56px !important; }

.pad_tb40 { padding-top: 40px !important; padding-bottom: 40px !important; }

.pad_al8 { padding: 8px !important; }

.pad_al16 { padding: 16px !important; }

/* -- W100 BANNER --*/
.bnn { margin-top: 16px; }
.bnn > a { border: 1px solid #ccc; padding: 1px; width: 100%; display: block; }
.bnn > a > img { display: block; }
.bnn > a > img.bnnL, .bnn > a > img .bnnR { width: 50%; float: left; }

/* -- youtube --*/
.movie { position: relative; width: 100%; padding-top: 56.25%; }
.movie iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
